#include <stdio.h>
#include <stdlib.h>

int main()
{
   int t,n,m,k;
    scanf("%d",&t);
    for(int i=0;i<t;i++)
    {
        scanf("%d %d %d",&n,&m,&k);

    }

    for(int i=0;i<t;i++)
    {
          if(n>m)
            printf("Nie\n");
        else
            printf("Tak\n");
    }
    return 0;
}